gtk-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. System.Enum GLib.GType(typeof(Gtk.WidgetHelpTypeGType)) The type of help to display when the event is raised.
- Field
  2.12.0.0
  Gtk.WidgetHelpType This value shows the short name of the tooltip--- the hover text.
- Field
  2.12.0.0
  Gtk.WidgetHelpType This field holds longer or more detailed help text; so named because it's often used by the "What's this?" help function in many applications.